Bug 769213 - Please update to valgrind 3.7.0
Please update to valgrind 3.7.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: valgrind (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2011-12-20 05:06 EST by Terje Røsten
Modified: 2012-01-29 08:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-27 14:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2011-12-20 05:06:04 EST
Description of problem:

valgrind 3.7.0 with lots of new features has been released. Please update the package.

Would be nice to have this in F16 too.
Comment 1 Peter Robinson 2011-12-28 20:12:39 EST
This would be very useful for ARM platforms too
Comment 2 Scott Tsai 2012-01-11 15:13:18 EST
Tom Tromey recently blogged about the new builtin gdbserver feature (--vgdb-error=0) in valgrind 3.7: http://tromey.com/blog/?p=731
I think a lot of developers would like to see this in F17 and F16.
Comment 3 Jakub Jelinek 2012-01-27 14:41:38 EST
Should be fixed in valgrind-3.7.0-1.fc17.
Comment 4 Terje Røsten 2012-01-29 08:47:53 EST
Thanks!

Note You need to log in before you can comment on or make changes to this bug.